# Changelog
======
1.4.6
======
- NEW:  Show custom Attributes
		https://imgur.com/a/HRPfrhS
- NEW:	Added only_on_stock, show_stock and categories parameter to search shortcode
		categories="20,23" only_on_stock="yes" show_stock="yes"
		https://imgur.com/a/F39yB4j
- FIX:	Price display issue with filtering

======
1.4.5
======
- FIX:	Add to Cart not working

======
1.4.4
======
- FIX:	Added support for WooCommerce subscription plugin
- FIX:	Export Buttons not working when only PDF &print enabled

======
1.4.3
======
- NEW:	Added DE, NL, IT, FR Translations
- NEW:	Checkboxes not reset when searching the table

======
1.4.2
======
- NEW:	Added support for our own Wishlist + Yith Wishlist Plugin (Regular does not support variations)
		https://www.welaunch.io/en/product/woocommerce-wishlist/
		https://imgur.com/a/7q3vzrx
- NEW:	Added Support for custom Meta Data
		https://imgur.com/a/CptctDE
- NEW:	All CSS & JS only gets loaded when needed
- FIX:	Price column sorted by numeric values
- FIX:	Removed datatables CDN
- FIX:	Removed search input field from enquiry + cart button columns

======
1.4.1
======
- NEW:	Added support for our PDF Export Products plugin: 
		https://www.welaunch.io/en/product/woocommerce-print-products/
		https://imgur.com/a/PlYrG5q
- NEW:	Added support to our Catalog Mode Plugin
		https://www.welaunch.io/en/product/woocommerce-catalog-mode/
- FIX:	responsive jQuery add to cart not working

======
1.4.0
======
- NEW:	Dropped Redux Framework support and added our own framework 
		Read more here: https://www.welaunch.io/en/2021/01/switching-from-redux-to-our-own-framework
		This ensure auto updates & removes all gutenberg stuff
		You can delete Redux (if not used somewhere else) afterwards
		https://www.welaunch.io/updates/welaunch-framework.zip
		https://imgur.com/a/BIBz6kz

======
1.3.10
======
- FIX:	wpautop on short description

======
1.3.9
======
- NEW:	Column search feature
- NEW:	Fixed Header / Footer function
- FIX:	Quantity will be set to zero after adding all to cart
- FIX:	Flatsome support
- FIX:	Updated all datatables scripts to latest version
- FIX:	fixed header / footer not visible

======
1.3.8
======
- FIX:	Get Dimensions & Weight display issue
- FIX:	Paging not working

======
1.3.7
======
- NEW:	Split categories option for Shortcode
		Example: https://imgur.com/a/2l6xuv6
- FIX:	Mobile support even when responsive datatables is disabled 
- FIX:	Backorder showed out of stock status

======
1.3.6
======
- NEW:	quick order table shortcode now accepts order (DESC / ASC) and orderby (e.g name) arguments
		https://developer.wordpress.org/reference/classes/wp_query/#order-orderby-parameters
- NEW:	Prominent search option
		Example: https://imgur.com/a/M0Qw6zS
- NEW:	Updated German Translations
- FIX:	Added white space normal to break lines
- FIX:	Removed default background color from table head
- FIX:	Updated POT

======
1.3.5
======
- FIX:	Price return error
- FIX:	Changed QT from 0 to 1 when quantity empty
- FIX:	Stroke price when filtering disabled / otherwise only sale price shows

======
1.3.4
======
- FIX:	Changed term length to 2 instead of 3

======
1.3.3
======
- NEW: 	Old theme support option in advanced settings
		Enable this when attributes do not show in cart.
- NEW:	Added an option to set a default page length when paging enabled
- NEW:	Added an option to set customn page length menu when paging enabled

======
1.3.2
======
- NEW:	Added an option to redirect / show message for theme compatibility
- FIX:	Add all to cart CB not working 
- FIX:	Add single to cart not working in some themes

======
1.3.1
======
- NEW:	Quick order search result shows price
- FIX:	Product names with inches symbol not correctly escaped

======
1.3.0 
======
- NEW:	Multiple Add to Cart with Quantity (QT)
		Users can set only quantities and add them all to cart via the button on the footer
		This does not work in Conjunction with the Checkbox (CB)

======
1.2.2
======
- FIX:	Mobile search form improvements

======
1.2.1
======
- NEW:	Multiple search by SKU possible

======
1.2.0
======
- NEW:	Variation support for quick order table
- NEW:	Multiple & single add to cart work now with variations
- NEW:	Variation support for quick order search
- NEW:	Quick Order Search shows SKU
- FIX:	Code review

======
1.1.2
======
- FIX:	Quick order search not working
- FIX:	Updated POT Translations

======
1.1.1
======
- FIX:	SKU search not working

======
1.1.0
======
- NEW:	Added an option to set a default ordering column & type
- FIX:	Buttons showed up even if all deactivated

======
1.0.3
======
- FIX:	Uncaught Error: Call to undefined method WooCommerce_Quick_Order_Public::get_user_role()

======
1.0.2
======
- NEW:	Added Quantity Field

======
1.0.1
======
- NEW:	You can copy paste SKUs into Search field
- FIX:	Add all to Cart not working
- FIX:	Multiple notices

======
1.0.0
======
- Inital release